@charset "utf-8";

/*----------------------------
	contact
------------------------------*/
.contactWrap {
	width: 80%;
	margin: 0 auto;
	line-height: 1.8;
}

.contactWrap .box {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	margin: 40px 0;
	padding: 48px 24px;
	border: 1px solid #c2c2c2;
	text-align: center;
}

.contactWrap .box h2 {
	font-size: 2.4rem;
	font-weight: bold;
}

.contactWrap .box span {
	font-size: 2.0rem;
}

@media only screen and (max-width: 768px) {
	.contactWrap {
		width: 100%;
	}

	.contactWrap .box {
		margin: 18px 0;
		padding: 30px 18px;
	}


	.contactWrap .box h2 {
		font-size: 1.5rem;
	}

	.contactWrap .box .tel {
		font-size: 1.4rem;
	}

	.contactWrap .box .time {
		font-size: 1.3rem;
	}

	.box + p {
		line-height: 1.5;
	}

}
